summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh6
1 files changed, 5 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index 10c346e0..ec5667d7 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -13,10 +13,14 @@ PKG_NAME="mate-control-center"
}
which mate-autogen || {
- echo "You need to install mate-common from the MATE Git"
+ echo "You need to install mate-common"
exit 1
}
+which yelp-build || {
+ echo "You need to install yelp-tools"
+}
+
REQUIRED_AUTOMAKE_VERSION=1.9
USE_MATE2_MACROS=1
USE_COMMON_DOC_BUILD=yes